Added the gremlin shell and shortcut scripts
diff --git a/titan/cassandra.local b/titan/cassandra.local
new file mode 100644
index 0000000..48955ca
--- /dev/null
+++ b/titan/cassandra.local
@@ -0,0 +1,3 @@
+storage.backend=cassandrathrift
+storage.hostname=127.0.0.1
+storage.keyspace=onos
\ No newline at end of file
diff --git a/titan/gremlin.sh b/titan/gremlin.sh
new file mode 100755
index 0000000..c7155ac
--- /dev/null
+++ b/titan/gremlin.sh
@@ -0,0 +1,38 @@
+#!/bin/bash
+
+CP=$( echo `dirname $0`/../lib/*.jar `dirname $0`/../lib/titan/*.jar . | sed 's/ /:/g')
+
+# Find Java 
+if [ "$JAVA_HOME" = "" ] ; then
+    JAVA="java -server"
+else
+    JAVA="$JAVA_HOME/bin/java -server"
+fi
+
+# Set Java options
+if [ "$JAVA_OPTIONS" = "" ] ; then
+    JAVA_OPTIONS="-Xms32m -Xmx512m"
+fi
+
+# Launch the application 
+if [ "$1" = "-e" ]; then
+  k=$2
+  if [ $# -gt 2 ]; then
+    for (( i=3 ; i < $# + 1 ; i++ ))
+    do
+      eval a=\$$i
+      k="$k \"$a\""
+    done
+  fi
+
+  eval $JAVA $JAVA_OPTIONS -cp $CP:$CLASSPATH com.thinkaurelius.titan.tinkerpop.gremlin.ScriptExecutor $k
+else
+  if [ "$1" = "-v" ]; then
+    $JAVA $JAVA_OPTIONS -cp $CP:$CLASSPATH com.tinkerpop.gremlin.Version
+  else
+    $JAVA $JAVA_OPTIONS -cp $CP:$CLASSPATH com.thinkaurelius.titan.tinkerpop.gremlin.Console
+  fi
+fi
+
+# Return the program's exit code 
+exit $?
diff --git a/titan/listP b/titan/listP
new file mode 100644
index 0000000..e318f7d
--- /dev/null
+++ b/titan/listP
@@ -0,0 +1,2 @@
+g.stopTransaction(SUCCESS);
+g.V('type', 'port').map;
\ No newline at end of file
diff --git a/titan/listS b/titan/listS
new file mode 100644
index 0000000..c7e796c
--- /dev/null
+++ b/titan/listS
@@ -0,0 +1,2 @@
+g.stopTransaction(SUCCESS);
+g.V('type', 'switch').map;
\ No newline at end of file
diff --git a/titan/open b/titan/open
new file mode 100644
index 0000000..4442c0f
--- /dev/null
+++ b/titan/open
@@ -0,0 +1 @@
+g = TitanFactory.open('cassandra.local')
\ No newline at end of file